Better ListView Class Reference |

# BetterListViewItemCheckEventArgs Constructor

Initializes a new instance of the BetterListViewItemCheckEventArgs class.

BetterListViewItemCheckEventArgs(
BetterListViewItem item,
BetterListViewItemCollection items,
ReadOnlyCollection<CheckState> currentValues,
CheckState newValue,
BetterListViewCheckStateChangeMode checkStateChangeMode
);

#### Parameters

item
  Checked item.
items
  Items whose check state has been changed.
currentValues
  Current item check state values.
newValue
  New item check state value.
checkStateChangeMode
  Source of the check state change.

#### See Also

BetterListViewItemCheckEventArgs Class | ComponentOwl.BetterListView Namespace